## guidata 3.6.2

=== requirements.txt ===
Coverage
NumPy>=1.21
PyQt5
QtPy>=1.9
h5py>=3.0
pandas
pillow
pylint
ruff
pytest
pytest-xvfb
python-docs-theme
requests
sphinx
myst_parser
sphinx-copybutton
sphinx_qt_documentation
tomli
