## guidata 1.2.5

=== debian/changelog ===
guidata (1.2.5-1) unstable; urgency=low

  * Initial release (Closes: #602554)
  * Thanks to Justin B Rye for package description review

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Sun, 24 Oct 2010 11:26:05 +0200
