=== debian/control ===
Source: guidata
Section: science
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.0.0),
	       python-support (>= 0.90),
	       python-all,
	       python-qt4
Build-Depends-Indep: python-sphinx
XS-Python-Version: >= 2.5
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/debian-science/packages/guidata.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/guidata.git
Homepage: http://code.google.com/p/guidata/

Package: python-guidata
Section: python
Architecture: all
Depends: ${misc:Depends},
	 ${python:Depends},
	 python-qscintilla2,
	 python-h5py,
	 libjs-jquery
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: dataset manipulation GUI generator
 Based on the Qt Python binding module PyQt4, guidata is a Python library
 generating graphical user interfaces for easy dataset editing and display.
 It also provides helpers and application development tools for PyQt4.
