=== debian/rules ===
#!/usr/bin/make -f

VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p')

get-orig-source:
	uscan --force-download --upstream-version $(VERSION) --repack

override_dh_clean:
	rm -rf build/sphinx
	dh_clean

# do not compress the javascript files generated by sphinx
# if compressed the documentation search engine is broken.
override_dh_compress:
	dh_compress -X.js

%:
	dh $@ --with python-support

.PHONY: get-orig-source
