## guidata 1.3.1

=== debian/changelog ===
guidata (1.3.1-1) unstable; urgency=low

  * Imported Upstream version 1.3.1

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Tue, 26 Apr 2011 14:50:46 +0200

guidata (1.3.0-1) unstable; urgency=low

  * Imported Upstream version 1.3.0
  * update debian/copyright using dep5

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Wed, 06 Apr 2011 19:12:09 +0200
