## guidata 1.3.2

=== debian/changelog ===
guidata (1.3.2-2) unstable; urgency=low

  * debian/copyright
    - use the right dep5 Format http://dep.debian.net/deps/dep5
  * debian/changelog
    - restore this file since I forgot to update my local git repository

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 05 Jul 2011 16:40:30 +0200

guidata (1.3.2-1) unstable; urgency=low

  * Imported Upstream version 1.3.2
  * Use my DD address everywhere.
  * debian/control
    - update the Vcs-x fileds.
    - add the Build-Depends python-spyderlib
    - remove the Build-Depends python-qscintilla2
    - bump Standards-Version to 3.9.2 (nothing to do)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 05 Jul 2011 15:33:55 +0200
