=== debian/control ===
Source: guidata
Section: science
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Build-Depends: debhelper (>= 8.1.1),
	       python-all (>= 2.6.6-3~),
	       python-qt4,
	       python-spyderlib (>= 2.0.10)
Build-Depends-Indep: python-sphinx
X-Python-Version: >= 2.6
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/debian-science/packages/guidata.git
Vcs-Browser: http://anonscm.debian.org/git/debian-science/packages/guidata.git
Homepage: http://code.google.com/p/guidata/

Package: python-guidata
Section: python
Architecture: all
Depends: ${misc:Depends},
	 ${python:Depends},
	 python-h5py,
	 python-spyderlib (>= 2.0.10),
	 libjs-jquery
Provides: ${python:Provides}
Breaks: ${python:Breaks}
Description: dataset manipulation GUI generator
 Based on the Qt Python binding module PyQt4, guidata is a Python library
 generating graphical user interfaces for easy dataset editing and display.
 It also provides helpers and application development tools for PyQt4.
