=== debian/rules ===
#!/usr/bin/make -f

VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p')

get-orig-source:
	uscan --force-download --upstream-version $(VERSION) --repack

override_dh_clean:
	rm -rf build/sphinx
	dh_clean

%:
	dh $@ --with python2

.PHONY: get-orig-source
