## guidata 1.4.0

=== debian/changelog ===
guidata (1.4.0-1) unstable; urgency=low

  * Imported Upstream version 1.4.0
  * use dh_sphinxdoc
  * debian/control
    - fix the Vcs-Browser field
  * debian/copyright fixed using config-edit

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 11 Sep 2011 19:54:11 +0200
