=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,6 @@
 	dh_clean
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2 --with sphinxdoc
 
 .PHONY: get-orig-source
