## guidata 1.4.1

=== debian/changelog ===
guidata (1.4.1-2) unstable; urgency=low

  * debian/rules
    - updated to build on squeeze
  * bump Standards-Version to 3.9.3
    - updated debian/copyright with the Copyright format 1.0
  * debian/control
    - better dependencies thanks to cme (config-edit)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 19 Feb 2012 14:28:57 +0100

guidata (1.4.1-1) unstable; urgency=low

  * Imported Upstream version 1.4.1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 29 Nov 2011 14:10:39 +0100
