=== debian/control ===
Source: guidata
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: extra
Build-Depends: debhelper (>= 8),
               python-all (>= 2.6.6-3~),
               python-qt4,
               python-spyderlib
Build-Depends-Indep: python-sphinx
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/guidata.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/guidata.git
Homepage: http://code.google.com/p/guidata/
X-Python-Version: >= 2.6

Package: python-guidata
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends},
         python-h5py,
         python-spyderlib
Breaks: ${python:Breaks}
Provides: ${python:Provides}
Description: dataset manipulation GUI generator
 Based on the Qt Python binding module PyQt4, guidata is a Python library
 generating graphical user interfaces for easy dataset editing and display.
 It also provides helpers and application development tools for PyQt4.
