## guidata 1.5.1

=== debian/changelog ===
guidata (1.5.1-2) unstable; urgency=low

  * Uploaded into unstable

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 06 May 2013 08:01:19 +0100

guidata (1.5.1-1) experimental; urgency=low

  * Imported Upstream version 1.5.1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 23 Nov 2012 08:01:19 +0100

guidata (1.5.0-1) experimental; urgency=low

  * Imported Upstream version 1.5.0
  * Use the new guidata.svg as Icon for the desktop file.
  * Bump standards-Version to 3.9.3 (for real)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 07 Sep 2012 22:14:35 +0200
