=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: science
 Priority: extra
 Build-Depends: debhelper (>= 8),
-               python-all (>= 2.6.6-3~),
+               python-all,
                python-qt4,
                python-spyderlib
 Build-Depends-Indep: python-sphinx
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/guidata.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/guidata.git
 Homepage: http://code.google.com/p/guidata/
