## guidata 1.6.0

=== debian/changelog ===
guidata (1.6.0-1) unstable; urgency=low

  * Imported Upstream version 1.6.0
  * Bump Standards-Version to 3.9.4 (nothing to do)
  * Use debhelper 9

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 22 May 2013 21:06:46 +0200
