=== debian/rules ===
#!/usr/bin/make -f

VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p')
# for backport without bpo on stable
WITH_SPHINXDOC = $(shell if [ -x /usr/bin/dh_sphinxdoc ]; then echo "--with sphinxdoc"; fi)

get-orig-source:
	uscan --force-download --upstream-version $(VERSION) --repack

override_dh_clean:
	rm -rf build/sphinx
	dh_clean

%:
	dh $@ --with python2 $(WITH_SPHINXDOC)

.PHONY: get-orig-source
