## guidata 1.6.1

=== debian/changelog ===
guidata (1.6.1-1) unstable; urgency=low

  * Imported Upstream version 1.6.1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 30 May 2013 21:18:54 +0200
