=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: extra
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                python-all,
                python-qt4,
                python-spyderlib
 Build-Depends-Indep: python-sphinx
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/guidata.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/guidata.git
 Homepage: http://code.google.com/p/guidata/
