## guidata 1.7.3

=== debian/changelog ===
guidata (1.7.3-2) unstable; urgency=medium

  * Uploaded to unstable

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 05 Dec 2015 12:15:09 +0100

guidata (1.7.3-1) experimental; urgency=medium

  * Imported Upstream version 1.7.3

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 03 Dec 2015 18:40:08 +0100

guidata (1.7.2-1~exp1) experimental; urgency=medium

  * Imported Upstream version 1.7.2

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 22 Nov 2015 08:30:33 +0100

guidata (1.7.1-1~exp1) experimental; urgency=medium

  * Imported Upstream version 1.7.1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 12 Nov 2015 19:39:25 +0100

guidata (1.7.0-1~exp1) experimental; urgency=medium

  * Imported Upstream version 1.7.0

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 06 Nov 2015 21:36:13 +0100

guidata (1.7.0~b6-1~exp1) experimental; urgency=medium

  * Imported Upstream version 1.7.0~b6

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 25 Oct 2015 14:07:23 +0100

guidata (1.7.0~b5-1~exp1) experimental; urgency=medium

  * Imported Upstream version 1.7.0~b3
  * Add the python3 modules and switch to pybuild
  * debian/control
    - Build-Depends:
      + python-numpy and python3-numpy (in order to build the documentation)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 05 Oct 2015 12:37:27 +0200

guidata (1.7.0~b2-1~exp1) UNRELEASED; urgency=medium

  * Imported Upstream version 1.7.0~b2
  * use the pypi redirector
  * Bump Standards-Version to 3.9.6 (nothing to do)
  * Update the URL's since the upstream moved to github.
  * debian/control
    - Build-dep
      + python-sip
      + python-setuptools

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 24 Aug 2015 09:21:32 +0200
