## guidata 1.7.4

=== debian/changelog ===
guidata (1.7.4-1) unstable; urgency=medium

  * Imported Upstream version 1.7.4

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 11 Dec 2015 10:37:32 +0100
