=== debian/control ===
Source: guidata
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: extra
Build-Depends: debhelper (>= 9),
	       dh-python,
               python-all,
               python-numpy,
	       python-setuptools,
	       python-sip,
	       python-sphinx,
               python-spyderlib,
	       python3-all,
               python3-numpy,
	       python3-setuptools,
	       python3-sip,
	       python3-sphinx,
               python3-spyderlib,
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/guidata.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/guidata.git
Homepage: https://github.com/PierreRaybaut/guidata
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-guidata
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         python-h5py,
         python-spyderlib
Breaks: ${python:Breaks}
Provides: ${python:Provides}
Description: dataset manipulation GUI generator - Python 2
 Based on the Qt Python binding module PyQt4, guidata is a Python
 library generating graphical user interfaces for easy dataset editing
 and display. It also provides helpers and application development
 tools for PyQt4.
 .
 This is the Python 2 version of the package.

Package: python3-guidata
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-h5py,
         python3-spyderlib
Breaks: ${python3:Breaks}
Provides: ${python3:Provides}
Description: dataset manipulation GUI generator - Python 3
 Based on the Qt Python binding module PyQt4, guidata is a Python
 library generating graphical user interfaces for easy dataset editing
 and display. It also provides helpers and application development
 tools for PyQt4.
 .
 This is the Python 3 version of the package.

Package: python-guidata-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Breaks: python-guidata (<< 1.7.0~b2-1~exp2)
Replaces: python-guidata (<< 1.7.0~b2-1~exp2)
Description: dataset manipulation GUI generator - Documentation
 Based on the Qt Python binding module PyQt4, guidata is a Python
 library generating graphical user interfaces for easy dataset editing
 and display. It also provides helpers and application development
 tools for PyQt4.
 .
 This is the common documentation package.
