## guidata 1.7.6

=== debian/changelog ===
guidata (1.7.6-1) unstable; urgency=medium

  * New upstream version 1.7.6
  * Bump Standards-Version to 3.9.8 (nothing to do)
  * Use https in VCS-X fields
  * Support python(3)-spyderlib and python(3)-spyder

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 12 Oct 2016 20:22:25 +0200
