=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Section: science
 Priority: extra
 Build-Depends: debhelper (>= 9),
-	       dh-python,
+               dh-python,
                python-all,
                python-numpy,
-	       python-setuptools,
-	       python-sip,
-	       python-sphinx,
-               python-spyderlib,
-	       python3-all,
+               python-setuptools,
+               python-sip,
+               python-sphinx,
+               python-spyderlib | python-spyder,
+               python3-all,
                python3-numpy,
-	       python3-setuptools,
-	       python3-sip,
-	       python3-sphinx,
-               python3-spyderlib,
-Standards-Version: 3.9.6
+               python3-setuptools,
+               python3-sip,
+               python3-sphinx,
+               python3-spyderlib | python3-spyder
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/guidata.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/guidata.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/guidata.git
 Homepage: https://github.com/PierreRaybaut/guidata
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
@@ -30,7 +30,7 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          python-h5py,
-         python-spyderlib
+         python-spyderlib | python-spyder
 Breaks: ${python:Breaks}
 Provides: ${python:Provides}
 Description: dataset manipulation GUI generator - Python 2
@@ -47,7 +47,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-h5py,
-         python3-spyderlib
+         python3-spyderlib | python3-spyder
 Breaks: ${python3:Breaks}
 Provides: ${python3:Provides}
 Description: dataset manipulation GUI generator - Python 3
@@ -62,7 +62,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends},
-         ${sphinxdoc:Depends},
+         ${sphinxdoc:Depends}
 Breaks: python-guidata (<< 1.7.0~b2-1~exp2)
 Replaces: python-guidata (<< 1.7.0~b2-1~exp2)
 Description: dataset manipulation GUI generator - Documentation
