## guidata 1.7.9

=== debian/changelog ===
guidata (1.7.9-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Make "Files: *" paragraph the first in the copyright file.

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 1.7.9
  * d/control: Added Build-Depends, python3-qtpy

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 01 Sep 2020 12:42:24 +0200

guidata (1.7.6-2) unstable; urgency=medium

  * Removed the Python2 module (Closes: #936676)
  * d/control
    - Added Suggests: python-guidata-doc (Closes: #849611)
      Thanks Ben Finney for bug report
  * d/control: Remove ancient X-Python-Version field.
  * d/control: Remove ancient X-Python3-Version field.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Deprecating priority extra as per policy 4.0.1.
  * d/control: Set Vcs-* to salsa.debian.org.
  * d/watch: Use https protocol.
  * d/control: Removed python-spyderlib

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 10 Oct 2019 10:56:52 +0200
