=== debian/control ===
Source: guidata
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-numpy,
               python3-qtpy,
               python3-setuptools,
               python3-sip,
               python3-sphinx,
               python3-spyder
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/science-team/guidata
Vcs-Git: https://salsa.debian.org/science-team/guidata.git
Homepage: https://github.com/PierreRaybaut/guidata

Package: python3-guidata
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-h5py,
         python3-spyder
Breaks: ${python3:Breaks}
Provides: ${python3:Provides}
Suggests: python-guidata-doc
Description: dataset manipulation GUI generator - Python 3
 Based on the Qt Python binding module PyQt4, guidata is a Python
 library generating graphical user interfaces for easy dataset editing
 and display. It also provides helpers and application development
 tools for PyQt4.
 .
 This is the Python 3 version of the package.

Package: python-guidata-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Breaks: python-guidata (<< 1.7.0~b2-1~exp2)
Replaces: python-guidata (<< 1.7.0~b2-1~exp2)
Description: dataset manipulation GUI generator - Documentation
 Based on the Qt Python binding module PyQt4, guidata is a Python
 library generating graphical user interfaces for easy dataset editing
 and display. It also provides helpers and application development
 tools for PyQt4.
 .
 This is the common documentation package.
