=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=guidata

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_clean:
	rm -rf build/html
	dh_clean

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/ build/html # HTML generator

override_dh_install:
	dh_install
	dh_numpy3
	# install the .desktop files
	dh_install -p python3-guidata debian/guidata-tests3.desktop /usr/share/applications
