## guidata 1.8.0

=== debian/changelog ===
guidata (1.8.0-2) unstable; urgency=medium

  * d/control: Used dh-sequence-X
  * d/rules: Simplified thanks to dh-sequence-X.
  * d/rules: Used execute_[before/after] instead of overriding.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 31 Aug 2021 19:48:11 +0200

guidata (1.8.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * New upstream release.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Update watch file format version to 4.

  [ Picca Frédéric-Emmanuel ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * d/patches/0001-Added-the-Pillow-Dependency.patch
  * Apply multi-arch hints.
    + python-guidata-doc: Add Multi-Arch: foreign.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 19 Dec 2020 10:09:09 -0000
