=== debian/control ===
--- 
+++ 
@@ -3,16 +3,21 @@
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc <!nodoc>,
                python3-all,
                python3-numpy,
+               python3-pandas,
+               python3-pil,
                python3-qtpy,
                python3-setuptools,
                python3-sip,
                python3-sphinx,
                python3-spyder
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/guidata
 Vcs-Git: https://salsa.debian.org/science-team/guidata.git
 Homepage: https://github.com/PierreRaybaut/guidata
@@ -42,6 +47,7 @@
          ${sphinxdoc:Depends}
 Breaks: python-guidata (<< 1.7.0~b2-1~exp2)
 Replaces: python-guidata (<< 1.7.0~b2-1~exp2)
+Multi-Arch: foreign
 Description: dataset manipulation GUI generator - Documentation
  Based on the Qt Python binding module PyQt4, guidata is a Python
  library generating graphical user interfaces for easy dataset editing
