## guidata 2.0.2

=== debian/changelog ===
guidata (2.0.2-1) unstable; urgency=medium

  * d/watch: Updated to use the right redirector
  * New upstream version 2.0.2
  * d/patches/*: Refreshed

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 05 Jan 2022 10:55:22 +0100
