=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=guidata

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_clean:
	rm -rf build/html

execute_after_dh_auto_build: export PYTHONPATH=$(CURDIR)
execute_after_dh_auto_build: export http_proxy='127.0.0.1:9'
execute_after_dh_auto_build:
	sphinx-build -N -bhtml doc/ build/html # HTML generator

execute_after_dh_auto_install:
	# install the .desktop files
	dh_install -p python3-guidata debian/guidata-tests3.desktop /usr/share/applications
