## guidata 2.0.4

=== debian/changelog ===
guidata (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4
  * Update standards version to 4.6.0, no changes needed.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 20 Mar 2022 08:30:21 +0100
