## guidata 2.2.0

=== debian/changelog ===
guidata (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 01 Jun 2022 09:59:59 +0200
