=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-sip,
  python3-sphinx,
  python3-spyder,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/guidata
 Vcs-Git: https://salsa.debian.org/science-team/guidata.git
 Homepage: https://github.com/PierreRaybaut/guidata
