=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.python.org/packages/source/g/guidata/ \
    guidata-(.+)\.tar\.gz debian uupdate
