## guidata 2.2.1

=== debian/changelog ===
guidata (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 05 Jun 2022 16:34:10 +0200
