## guidata 2.3.0

=== debian/changelog ===
guidata (2.3.0-1ubuntu1) lunar; urgency=medium

  * debian/patches/0001-Fixed-translation-tools-compat.-with-Python-
    3.11.patch: Cherry-pick patch from upstream to fix python 3.11
    compatibility.  Closes: #1028084.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 24 Jan 2023 20:49:27 +0000

guidata (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0
  * Update standards version to 4.6.1, no changes needed.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 16 Oct 2022 12:34:48 +0200
