=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: guidata
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders:
  Picca Frédéric-Emmanuel <picca@debian.org>,
 Section: science
@@ -19,7 +20,7 @@
  python3-sip,
  python3-sphinx,
  python3-spyder,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/science-team/guidata
 Vcs-Git: https://salsa.debian.org/science-team/guidata.git
 Homepage: https://github.com/PierreRaybaut/guidata
