## guidata 2.3.1

=== debian/changelog ===
guidata (2.3.1-1) unstable; urgency=low

  * Team upload.

  * New upstream release.
    Closes: #1028084
  * Standards-Version: 4.6.2 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2023 19:01:54 +0100
