## guidata 3.0.0+dfsg1

=== debian/changelog ===
guidata (3.0.0+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * d/control: B-D Added pybuild-plugin-pyproject
  * d/control: B-D Added python3-sphinx-copybutton
  * d/control: B-D Added python3-pytest <!nocheck>
  * d/control: B-D Added python3-pytest-xvfb <!nocheck>
  * d/control: B-D Added python3-h5py
  * Added autopkgtest.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 21 Jul 2023 13:55:25 +0200
