=== debian/control ===
Source: guidata
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Picca Frédéric-Emmanuel <picca@debian.org>,
Section: science
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-numpy3,
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-h5py,
 python3-numpy,
 python3-pandas,
 python3-pil,
 python3-pytest <!nocheck>,
 python3-pytest-xvfb <!nocheck>,
 python3-qtpy,
 python3-setuptools,
 python3-sip,
 python3-sphinx <!nodoc>,
 python3-sphinx-copybutton <!nodoc>,
 python3-spyder,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/guidata
Vcs-Git: https://salsa.debian.org/science-team/guidata.git
Homepage: https://github.com/PierreRaybaut/guidata
Rules-Requires-Root: no

Package: python3-guidata
Architecture: all
Section: python
Depends:
 python3-h5py,
 python3-spyder,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-guidata-doc,
Breaks:
 ${python3:Breaks},
Provides:
 ${python3:Provides},
Description: dataset manipulation GUI generator - Python 3
 Based on the Qt Python binding module PyQt4, guidata is a Python
 library generating graphical user interfaces for easy dataset editing
 and display. It also provides helpers and application development
 tools for PyQt4.
 .
 This is the Python 3 version of the package.

Package: python-guidata-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: dataset manipulation GUI generator - Documentation
 Based on the Qt Python binding module PyQt4, guidata is a Python
 library generating graphical user interfaces for easy dataset editing
 and display. It also provides helpers and application development
 tools for PyQt4.
 .
 This is the common documentation package.
