=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=guidata
+export GUIDATA_UNATTENDED_TESTS=1
 
 %:
 	dh $@ --buildsystem=pybuild
