=== debian/tests/control ===
Test-Command: set -efu
 ; export GUIDATA_UNATTENDED_TESTS=1
 ; export HOME="$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest --pyargs guidata.tests
 ; done
Depends:
 python3-all,
 python3-guidata,
 python3-pytest,
 python3-pytest-xvfb,
Restrictions: allow-stderr, skip-not-installable
