## guidata 3.0.2+dfsg1

=== debian/changelog ===
guidata (3.0.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.0.2+dfsg1
  * d/copyright: upstream changed the license to BSD-3-clause
  * Do not build doc if nodoc
  * d/t/control: run guidata test from the tests directory

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 27 Jul 2023 21:01:03 +0200
