## guidata 3.0.4+dfsg1

=== debian/changelog ===
guidata (3.0.4+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.0.4+dfsg1
  * d/salsa-ci.yml: Removed as useless we are using the remote one.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 28 Jul 2023 14:24:12 +0200
