=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
  dh-sequence-numpy3,
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
+ python-h5py-doc <!nodoc>,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-doc <!nodoc>,
  python3-h5py,
  python3-numpy,
  python3-pandas,
