=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,4 @@
 
 execute_after_dh_auto_install:
 	# install the .desktop files
-	dh_install -p python3-guidata debian/guidata-tests3.desktop /usr/share/applications
+	dh_install -p python3-guidata guidata-tests.desktop /usr/share/applications
