=== debian/tests/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Test-Command: set -efu
  ; export GUIDATA_UNATTENDED_TESTS=1
  ; export HOME="$AUTOPKGTEST_TMP"
+ ; cp -r guidata/tests "$AUTOPKGTEST_TMP"
  ; for py in $(py3versions -r 2>/dev/null)
  ; do cd "$AUTOPKGTEST_TMP"
  ; echo "Testing with $py:"
- ; $py -m pytest --pyargs guidata.tests
+ ; $py -m pytest tests
  ; done
 Depends:
  python3-all,
