## guidata 3.4.1

=== debian/changelog ===
guidata (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 12 Mar 2024 14:53:18 +0100

guidata (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 11 Mar 2024 14:39:07 +0100

guidata (3.3.0+dfsg1-1) unstable; urgency=low

  * New upstream release.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * d/control:
    - Remove useless B-D python3-sip
    - Added B-D python3-myst-parser
  * Bug fix: "unsatisfied build dependency in testing: python3-sip",
    thanks to Paul Gevers (Closes: #1065340).
  * Bug fix: "Please remove python3-sip from Build-Depends", thanks to
    Dmitry Shachnev (Closes: #1060742).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 06 Mar 2024 10:18:34 +0100
