=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  python3-all,
  python3-doc <!nodoc>,
  python3-h5py,
+ python3-myst-parser,
  python3-numpy,
  python3-pandas,
  python3-pil,
@@ -22,7 +23,6 @@
  python3-pytest-xvfb <!nocheck>,
  python3-qtpy,
  python3-setuptools,
- python3-sip,
  python3-sphinx <!nodoc>,
  python3-sphinx-copybutton <!nodoc>,
  python3-spyder,
