=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,10 @@
 	sphinx-build -N -bhtml doc build/html
 endif
 
+execute_after_dh_auto_test:
+	# remove generated test file not removed by the upstream.
+	pybuild --build -s custom --build-args 'rm -f {build_dir}/test.json'
+
 execute_after_dh_auto_install:
 	# install the .desktop files
 	dh_install -p python3-guidata guidata-tests.desktop /usr/share/applications
