## guidata 3.5.2

=== debian/changelog ===
guidata (3.5.2-2) unstable; urgency=medium

  * Remove obsolete dependency on spyder.

 -- Roland Mas <lolando@debian.org>  Mon, 01 Jul 2024 18:22:50 +0200

guidata (3.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to uploaders.
  * Fix FTBFS by adding dbus to Build-Depends.
  * Also adapt to upstream having changed the name of an environment
    variable used in the testsuite.

 -- Roland Mas <lolando@debian.org>  Sat, 22 Jun 2024 21:48:34 +0200
