=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders:
  Picca Frédéric-Emmanuel <picca@debian.org>,
+ Roland Mas <lolando@debian.org>,
 Section: science
 Priority: optional
 Build-Depends:
+ dbus,
  debhelper-compat (= 13),
  dh-python,
  dh-sequence-numpy3,
@@ -25,7 +27,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-copybutton <!nodoc>,
- python3-spyder,
+ python3-tomli,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/guidata
 Vcs-Git: https://salsa.debian.org/science-team/guidata.git
