## guidata 3.6.2

=== debian/changelog ===
guidata (3.6.2-3) unstable; urgency=medium

  * Team Upload
  * Patch-out dependency on python3-tomli

  [ Bastian Germann ]
  * Remove PyQt4 from descrition

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 19:02:51 +0200

guidata (3.6.2-2) unstable; urgency=medium

  * Depend on python3-qtpy-pyqt5 rather than python3-qtpy.

 -- Roland Mas <lolando@debian.org>  Fri, 27 Dec 2024 15:07:26 +0100

guidata (3.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Tue, 06 Aug 2024 16:28:19 +0200
