=== debian/control ===
--- 
+++ 
@@ -23,11 +23,10 @@
  python3-pil,
  python3-pytest <!nocheck>,
  python3-pytest-xvfb <!nocheck>,
- python3-qtpy,
+ python3-qtpy-pyqt5,
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-copybutton <!nodoc>,
- python3-tomli,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/guidata
 Vcs-Git: https://salsa.debian.org/science-team/guidata.git
@@ -49,10 +48,9 @@
 Provides:
  ${python3:Provides},
 Description: dataset manipulation GUI generator - Python 3
- Based on the Qt Python binding module PyQt4, guidata is a Python
+ Based on the Qt Python binding module QtPy, guidata is a Python
  library generating graphical user interfaces for easy dataset editing
- and display. It also provides helpers and application development
- tools for PyQt4.
+ and display.
  .
  This is the Python 3 version of the package.
 
@@ -64,9 +62,8 @@
  ${misc:Depends},
  ${sphinxdoc:Depends},
 Description: dataset manipulation GUI generator - Documentation
- Based on the Qt Python binding module PyQt4, guidata is a Python
+ Based on the Qt Python binding module QtPy, guidata is a Python
  library generating graphical user interfaces for easy dataset editing
- and display. It also provides helpers and application development
- tools for PyQt4.
+ and display.
  .
  This is the common documentation package.
