=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=guidata
-export GUIDATA_UNATTENDED_TESTS=1
+export GUIDATA_UNATTENDED=1
 
 %:
-	dh $@ --buildsystem=pybuild
+	dh $@ --with=python3 --buildsystem=pybuild
 
 execute_before_dh_clean:
 	rm -rf build/html
