=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Test-Command: set -efu
- ; export GUIDATA_UNATTENDED_TESTS=1
+ ; export GUIDATA_UNATTENDED=1
  ; export HOME="$AUTOPKGTEST_TMP"
  ; cp -r guidata/tests "$AUTOPKGTEST_TMP"
  ; for py in $(py3versions -r 2>/dev/null)
