## guidata 3.13.3

=== debian/changelog ===
guidata (3.13.3-1) unstable; urgency=medium

  * New upstream release.
  * This upstream release fixes "FTBFS: E RuntimeError: wrapped C/C++
    object of type Console has been deleted", thanks to Santiago Vila
    (Closes: #1120202).
  * It also fixes "guidata autopkg tests fail with pillow 12.0 from
    unstable", thanks to Matthias Klose (Ubuntu) (Closes: #1119262).

 -- Roland Mas <lolando@debian.org>  Tue, 25 Nov 2025 18:12:14 +0100
