## guidata 3.13.4

=== debian/changelog ===
guidata (3.13.4-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Tue, 09 Dec 2025 12:20:00 +0100
